Bug 1890591 - EPEL8 Request: perl-Exception-Base
Summary: EPEL8 Request: perl-Exception-Base
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Exception-Base
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1890601
TreeView+ depends on / blocked
 
Reported: 2020-10-22 14:41 UTC by Jakub Jedelsky
Modified: 2020-11-07 01:45 UTC (History)
3 users (show)

Fixed In Version: perl-Exception-Base-0.2501-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-07 01:45:07 UTC
Type: ---


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-10-22 14:41:06 UTC
Hello, I would appreciate if you could build perl-Exception-Base for EPEL8. Feel free to add me as co-maintainer. This package and its dependencies are built from master branch in https://copr.fedorainfracloud.org/coprs/kubo/gdc/packages/. Thanks.

Comment 2 Fedora Update System 2020-10-22 19:55:28 UTC
FEDORA-EPEL-2020-f0645b905b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f0645b905b

Comment 3 Fedora Update System 2020-10-24 00:09:27 UTC
FEDORA-EPEL-2020-f0645b905b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f0645b905b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-07 01:45:07 UTC
FEDORA-EPEL-2020-f0645b905b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.